<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efee03fb34877fb060915c23efbfe3d0">
  <dict>
    <!--2023-11-17 14:33:34.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:00.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:40:00.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
